allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  89af28c6-8970-4f3a-b6b5-dea3f8349387:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-03-31T16:46:58+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 45762e22-d0ef-475c-86d2-887c0c38f7a3
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 53aa3f08-15f3-4052-9929-ad8ec6d30f17
        userCondition: null
    thumbFieldKey: null
handle: mevipedia
hasTitleField: true
icon: null
name: MEVipedia
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
